TakenAt: 2015-02-12T11:11:00Z
TakenSrc: meta
UID: prjwufu17tbncbpq
Type: image
Title: Pacific Park / Santa Monica / 2015
TimeZone: America/Los_Angeles
PlaceSrc: meta
Altitude: 11
Lat: 34.008144
Lng: -118.49812
Year: 2015
Month: 2
Day: 12
ISO: 100
Exposure: 1/250
FNumber: 8
FocalLength: 24
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: blue, california, monica, pacific, park, pier, santa, santa-monica, theme,
    usa
  Software: Adobe Photoshop CC 2014 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:18.924345631Z
UpdatedAt: 2022-10-17T18:38:18.926492386Z
